#import <sys/types.h>
#import <stddef.h>
#import "CD_DBaseSubs.h"

    /*
     * This subroutine has information for CD's with 17 tracks
     */

#define MOLDFIELD_KILLFIELDS   834482599 /* key parts = 2318.00.17.49 281 */
#define BEAT_WHITE_D1         1002314563 /* key parts = 2784.15.17.163 174 */
#define BEAT_ABBEYRD          1024730661 /* key parts = 2846.35.17.261 23 */
#define MOLDFIELD_SONGSDE     1206257034 /* key parts = 3350.53.17.84 93 */
#define VAR_T_COMETOGETHER    1208196163 /* key parts = 3356.07.17.163 145 */
#define RNEWMAN_FAUST         1263684285 /* key parts = 3510.17.17.285 200 */
#define QUEEN_GREATEST_HOL    1281996272 /* key parts = 3561.07.17.122 263 */
#define JRIVERS_ANTHOLOGY_D2  1320300232 /* key parts = 3667.37.17.232 243 */
#define NGRIFFITH_OTHERVOICES 1346172237 /* key parts = 3739.27.17.237 108 */
#define HAPPYR_RSONGS         1400796275 /* key parts = 3891.07.17.275 8 */
#define BENATAR_FIREDUP_D2    1482708220 /* key parts = 4118.47.17.220 239 */
#define JEGARDINER_SOLOMON_D1 1486240959 /* key parts = 4128.33.17.309 221 */
#define AGRANT_COLLECTION     1493748186 /* key parts = 4149.22.17.336 371 */
#define BEEGS_TALES_D2        1494372227 /* key parts = 4151.02.17.227 252 */
#define ELO_AFTERGLOW_D2      1502282658 /* key parts = 4173.00.17.258 244 */
#define MOLDFIELD_SONGSDE_ENH 1512233034 /* key parts = 4200.48.17.84 97 */
#define ELO_OUTOFTHEBLUE      1521002627 /* key parts = 4225.00.17.227 282 */
#define BDYLAN_BIOGRAPH_D2    1551866553 /* key parts = 4310.55.17.453 50 */
#define MIDGEURE_VERYBEST     1560002570 /* key parts = 4333.25.17.320 343 */
#define FLEETW_THECHAIN_D2    1562148254 /* key parts = 4339.22.17.254 477 */
#define U2_RATTLEANDHUM       1565738587 /* key parts = 4349.20.17.187 390 */
#define TDREAM_TANGENTS_D4    1577460250 /* key parts = 4381.62.17.250 371 */
#define FLEETW_THECHAIN_D1    1586474636 /* key parts = 4406.65.17.236 242 */
#define QUEEN_CLASSIC_HOL     1606548265 /* key parts = 4462.47.17.265 274 */
#define VAR_B_EARTHRISE       1608602678 /* key parts = 4468.25.17.278 304 */
#define EJOHN_TOBECONT_D3     1616292188 /* key parts = 4489.52.17.338 206 */
#define BJOEL_COMPLETEHITS_D3 1648418678 /* key parts = 4578.70.17.278 372 */
#define EJOHN_GDBYEYBR_POLY   1649196217 /* key parts = 4581.07.17.667 167 */
#define EJOHN_GDBYEYBR_ULTRA  1649479420 /* key parts = 4581.66.17.670 166 */
#define EJOHN_GDBYEYBR_TCY    1649916220 /* key parts = 4583.07.17.670 167 */
#define EJOHN_LOVESONGS2      1685330558 /* key parts = 4681.35.17.308 305 */
#define MOODY_THEBESTOF       1688244192 /* key parts = 4689.42.17.192 397 */
#define FLEETW_THEDANCE       1711980161 /* key parts = 4755.37.17.311 331 */


void filltoc17(tocPtr, cdKey)
struct cd_toc *tocPtr;
u_int cdKey;
{

    if ( cdKey == BEAT_WHITE_D1 ) { /* 0:46:24-15 */
	tocPtr->discPerformer = "The Beatles";
	tocPtr->discTitle = "The Beatles  [disc 1]";
#     if !defined(SKIPSONGS_The_Beatles)
	SET_CDtt( 1, 02.43, "Back in the U.S.S.R");
	SET_CDtt( 2, 03.57, "Dear Prudence");
	SET_CDtt( 3, 02.17, "Glass Onion");
	SET_CDtt( 4, 03.09, "ObLaDi, ObLaDa");
	SET_CDtt( 5, 01.02, "Wild Honey Pie");
	SET_CDtt( 6, 03.05, "The Continuing Story of Bungalow Bill");
	SET_CDtt( 7, 04.45, "While My Guitar Gently Weeps");
	SET_CDtt( 8, 02.44, "Happiness is a Warm Gun");
	SET_CDtt( 9, 02.29, "Martha My Dear");
	SET_CDtt(10, 02.03, "I'm so tired");
	SET_CDtt(11, 02.18, "Blackbird");
	SET_CDtt(12, 02.05, "Piggies");
	SET_CDtt(13, 03.41, "Rocky Racoon");
	SET_CDtt(14, 03.42, "Don't Pass Me By");
	SET_CDtt(15, 01.41, "Why don't we do it in the road?");
	SET_CDtt(16, 01.47, "I Will");
	SET_CDtt(17, 02.54, "Julia");
#     endif
	}
    if ( cdKey == BEAT_ABBEYRD ) { /* 0:47:26-35 */
	tocPtr->discPerformer = "The Beatles";
	tocPtr->discTitle = "Abbey Road";
#     if !defined(SKIPSONGS_The_Beatles)
	SET_CDtt( 1, 04.21, "Come Together");
	SET_CDtt( 2, 03.03, "Something");
	SET_CDtt( 3, 03.27, "Maxwell's Silver Hammer");
	SET_CDtt( 4, 03.27, "Oh! Darling");
	SET_CDtt( 5, 02.51, "Octopus's Garden");
	SET_CDtt( 6, 07.47, "I Want You (She's So Heavy)");
	SET_CDtt( 7, 03.05, "Here Comes the Sun");
	SET_CDtt( 8, 02.46, "Because");
	SET_CDtt( 9, 04.02, "You never give me your Money");
	SET_CDtt(10, 02.27, "Sun King");
	SET_CDtt(11, 01.06, "Mean Mr Mustard");
	SET_CDtt(12, 01.13, "Polythene Pam");
	SET_CDtt(13, 01.57, "She Came In Through The Bathroom Window");
	SET_CDtt(14, 01.32, "Golden Slumbers");
	SET_CDtt(15, 01.37, "Carry That Weight");
	SET_CDtt(16, 02.20, "The End");
	SET_CDtt(17, 00.23, "Her Majesty");
#     endif
	}
    if ( cdKey == BEEGS_TALES_D2 ) { /* 1:09:11-02 */
	tocPtr->discPerformer = "Bee Gees";
	tocPtr->discTitle = "Tales from the Brothers Gibb - A History in Song 1967-1990  [disc 2]";
#     if !defined(SKIPSONGS_Bee_Gees)
	SET_CDtt( 1, 03.47, "Lonely Days");
	SET_CDtt( 2, 03.55, "Morning of My Life");
	SET_CDtt( 3, 03.58, "How Can You Mend a Broken Heart");
	SET_CDtt( 4, 02.42, "Country Woman");
	SET_CDtt( 5, 05.26, "Don't Wanna Live Inside Myself");
	SET_CDtt( 6, 04.21, "My World");
	SET_CDtt( 7, 03.02, "On Time");
	SET_CDtt( 8, 03.06, "Run To Me");
	SET_CDtt( 9, 04.04, "Alive");
	SET_CDtt(10, 04.10, "Saw a New Morning");
	SET_CDtt(11, 05.42, "Wouldn't I Be Someone");
	SET_CDtt(12, 02.51, "Elisa");
	SET_CDtt(13, 05.22, "King and Country");
	SET_CDtt(14, 03.51, "Mr. Natural");
	SET_CDtt(15, 03.52, "It Doesn't Matter Much To Me");
	SET_CDtt(16, 04.48, "Throw a Penny");
	SET_CDtt(17, 04.12, "Charade");
#     endif
	}
    if ( cdKey == BENATAR_FIREDUP_D2 ) { /* 1:08:38-47 */
	tocPtr->discPerformer = "Pat Benatar";
	tocPtr->discTitle = "All Fired Up: The Very Best of Pat Benatar  [disc 2]";
	/* NOTE: no tocPtr->discCatNum on disc 2! */
#     if !defined(SKIPSONGS_Pat_Benatar)
	SET_CDtt( 1, 03.40, "We Belong");
	SET_CDtt( 2, 04.10, "Ooh Ooh Song");
	SET_CDtt( 3, 04.02, "Temporary Heroes");
	SET_CDtt( 4, 04.05, "Invincible (theme from The Legend of Billy Jean)");
	SET_CDtt( 5, 04.21, "Sex As A Weapon");
	SET_CDtt( 6, 04.20, "Le Bel Age");
	SET_CDtt( 7, 04.10, "All Fired Up");
	SET_CDtt( 8, 04.11, "Don't Walk Away");
	SET_CDtt( 9, 03.46, "Let's Stay Together");
	SET_CDtt(10, 04.30, "One Love");
	SET_CDtt(11, 04.42, "True Love");
	SET_CDtt(12, 03.13, "Payin' The Cost To Be The Boss");
	SET_CDtt(13, 03.59, "So Long");
	SET_CDtt(14, 03.58, "Everybody Lay Down");
	SET_CDtt(15, 03.47, "Somebody's Baby");
	SET_CDtt(16, 03.43, "Crazy");
	SET_CDtt(17, 03.59, "Every Time I Fall Back");
#     endif
	}
    if ( cdKey == BDYLAN_BIOGRAPH_D2 ) { /* 1:11:50-55 */
	tocPtr->discPerformer = "Bob Dylan";
	tocPtr->discTitle = "Biograph  [disc 2]";
#     if !defined(SKIPSONGS_Bob_Dylan)
	SET_CDtt( 1, 07.33, "Visions Of Johanna");
	SET_CDtt( 2, 06.13, "Every Grain Of Sand");
	SET_CDtt( 3, 02.20, "Quinn The Eskimo");
	SET_CDtt( 4, 05.30, "Mr. Tambourine Man");
	SET_CDtt( 5, 03.17, "Dear Landlord");
	SET_CDtt( 6, 03.35, "It Ain't Me, Babe");
	SET_CDtt( 7, 02.54, "You Angel You");
	SET_CDtt( 8, 02.34, "Million Dollar Bash");
	SET_CDtt( 9, 03.53, "To Ramona");
	SET_CDtt(10, 04.24, "You're A Big Girl Now");
	SET_CDtt(11, 04.29, "Abandoned Love");
	SET_CDtt(12, 05.43, "Tangled Up In Blue");
	SET_CDtt(13, 05.43, "It's All Over Now, Baby Blue");
	SET_CDtt(14, 03.35, "Can You Please Crawl Out Your Window?");
	SET_CDtt(15, 03.55, "Positively 4th Street");
	SET_CDtt(16, 05.20, "Isis");
	SET_CDtt(17, 00.50, "Jet Pilot");
#     endif
	}
    if ( cdKey == ELO_OUTOFTHEBLUE ) { /* 1:10:25-00 */
	tocPtr->discPerformer = "Electric Light Orchestra";
	tocPtr->discTitle = "Out of the Blue";
#     if !defined(SKIPSONGS_Electric_Light_Orchestra)
	SET_CDtt( 1, 03.47, "Turn to Stone");
	SET_CDtt( 2, 04.08, "It's Over");
	SET_CDtt( 3, 03.51, "Sweet Talkin' Woman");
	SET_CDtt( 4, 03.53, "Across the Border");
	SET_CDtt( 5, 04.02, "Night in the City");
	SET_CDtt( 6, 04.28, "Starlight");
	SET_CDtt( 7, 03.52, "Jungle");
	SET_CDtt( 8, 01.21, "Believe Me Now");
	SET_CDtt( 9, 04.40, "Steppin' Out");
	SET_CDtt(10, 04.19, "Standin' in the Rain");
	SET_CDtt(11, 05.09, "Big Wheels");
	SET_CDtt(12, 04.11, "Summer and Lightning");
	SET_CDtt(13, 05.06, "Mr. Blue Sky");
	SET_CDtt(14, 03.28, "Sweet is the Night");
	SET_CDtt(15, 05.03, "The Whale");
	SET_CDtt(16, 04.23, "Birmingham Blues");
	SET_CDtt(17, 04.42, "Wild West Hero");
#     endif
	}
    if ( cdKey == ELO_AFTERGLOW_D2 ) { /* 1:09:33-00 */
	tocPtr->discPerformer = "Electric Light Orchestra";
	tocPtr->discTitle = "Afterglow  [disc 2]";
#     if !defined(SKIPSONGS_Electric_Light_Orchestra)
	SET_CDtt( 1, 04.18, "Evil Woman");
	SET_CDtt( 2, 05.04, "Tightrope");
	SET_CDtt( 3, 04.32, "Strange Magic");
	SET_CDtt( 4, 03.45, "Do Ya");
	SET_CDtt( 5, 04.25, "Nightrider");
	SET_CDtt( 6, 04.11, "Waterfall");
	SET_CDtt( 7, 03.14, "Rockaria!");
	SET_CDtt( 8, 04.40, "Telephone Line");
	SET_CDtt( 9, 03.54, "So Fine");
	SET_CDtt(10, 03.34, "Livin' Thing");
	SET_CDtt(11, 03.47, "Mr. Blue Sky");
	SET_CDtt(12, 03.27, "Sweet is the Night");
	SET_CDtt(13, 03.49, "Turn to Stone");
	SET_CDtt(14, 03.49, "Sweet Talkin' Woman");
	SET_CDtt(15, 04.40, "Steppin' Out");
	SET_CDtt(16, 04.18, "Midnight Blue");
	SET_CDtt(17, 04.04, "Don't Bring Me Down");
#     endif
	}
    if ( cdKey == FLEETW_THECHAIN_D1 ) { /* 1:13:26-65 */
	tocPtr->discPerformer = "Fleetwood Mac";
	tocPtr->discTitle = "The Chain  [disc 1]";
	tocPtr->discCatNum = "007599451292100";
#     if !defined(SKIPSONGS_Fleetwood_Mac)
	SET_CDtt( 1, 03.56, "Paper Doll");
	SET_CDtt( 2, 04.48, "Love Shines");
	SET_CDtt( 3, 05.03, "Stand Back  [live]");
	SET_CDtt( 4, 05.09, "Crystal");
	SET_CDtt( 5, 04.03, "Isn't It Midnight");
	SET_CDtt( 6, 03.40, "Big Love");
	SET_CDtt( 7, 03.43, "Everywhere");
	SET_CDtt( 8, 04.20, "Affairs of the Heart");
	SET_CDtt( 9, 04.39, "Heart of Stone");
	SET_CDtt(10, 06.27, "Sara");
	SET_CDtt(11, 03.03, "That's All For Everyone");
	SET_CDtt(12, 03.34, "Over My Head");
	SET_CDtt(13, 03.39, "Little Lies");
	SET_CDtt(14, 03.43, "Eyes of the World");
	SET_CDtt(15, 02.33, "Oh Diane");
	SET_CDtt(16, 07.02, "In the Back of My Mind");
	SET_CDtt(17, 04.02, "Make Me a Mask");
#     endif
	}
    if ( cdKey == FLEETW_THECHAIN_D2 ) { /* 1:12:19-22 */
	tocPtr->discPerformer = "Fleetwood Mac";
	tocPtr->discTitle = "The Chain  [disc 2]";
	tocPtr->discCatNum = "007599451292100";
#     if !defined(SKIPSONGS_Fleetwood_Mac)
	SET_CDtt( 1, 04.14, "Save Me");
	SET_CDtt( 2, 03.06, "Goodbye Angel");
	SET_CDtt( 3, 04.30, "Silver Springs");
	SET_CDtt( 4, 03.30, "What Makes You Think You're the One");
	SET_CDtt( 5, 02.41, "Think About Me");
	SET_CDtt( 6, 05.21, "Gypsy");
	SET_CDtt( 7, 03.32, "You Make Loving Fun");
	SET_CDtt( 8, 02.50, "Second Hand News");
	SET_CDtt( 9, 03.23, "Love In Store");
	SET_CDtt(10, 04.20, "The Chain");
	SET_CDtt(11, 02.43, "Teen Beat");
	SET_CDtt(12, 04.16, "Dreams");
	SET_CDtt(13, 04.05, "Only Over You");
	SET_CDtt(14, 07.28, "I'm So Afraid");
	SET_CDtt(15, 03.19, "Love Is Dangerous");
	SET_CDtt(16, 05.02, "Gold Dust Woman");
	SET_CDtt(17, 07.57, "Not That Funny");
#     endif
	}
    if ( cdKey == FLEETW_THEDANCE ) { /* 1:19:15-37 */
	tocPtr->discPerformer = "Fleetwood Mac";
	tocPtr->discTitle = "The Dance";
#     if !defined(SKIPSONGS_Fleetwood_Mac)
	SET_CDtt( 1, 05.11, "The Chain");
	SET_CDtt( 2, 04.39, "Dreams");
	SET_CDtt( 3, 03.29, "Everywhere");
	SET_CDtt( 4, 06.48, "Rhiannon");
	SET_CDtt( 5, 07.46, "I'm So Afraid");
	SET_CDtt( 6, 04.00, "Temporary One");
	SET_CDtt( 7, 03.27, "Bleed to Love Her");
	SET_CDtt( 8, 03.07, "Big Love");
	SET_CDtt( 9, 04.28, "Landslide");
	SET_CDtt(10, 05.00, "Say You Love Me");
	SET_CDtt(11, 03.33, "My Little Demon");
	SET_CDtt(12, 05.42, "Silver Springs");
	SET_CDtt(13, 03.50, "You Make Loving Fun");
	SET_CDtt(14, 03.19, "Sweet Girl");
	SET_CDtt(15, 05.00, "Go Your Own Way");
	SET_CDtt(16, 04.23, "Tusk");
	SET_CDtt(17, 05.31, "Don't Stop");
#     endif
	}
    if ( cdKey == JEGARDINER_SOLOMON_D1 ) { /* 1:08:48-33 */
	tocPtr->discPerformer = "John Eliot Gardiner";
	tocPtr->discTitle = "Solomon  [disc 1]";
	tocPtr->discCatNum = "002894162682000";
	SET_CDtt( 1, 05.09, "Overture");
	/* 	ACT I:    Scene 1: */
	SET_CDtt( 2, 03.18, "Your Harps and Symbols");
	SET_CDtt( 3, 04.46, "Praise Ye The Lord");
	SET_CDtt( 4, 04.41, "With pious heart");
	SET_CDtt( 5, 02.58, "Almighty Power");
	SET_CDtt( 6, 04.49, "Imperial Solomon - Sacred Rapture");
	SET_CDtt( 7, 03.31, "Throughout the land");
	SET_CDtt( 8, 07.00, "Bless'd be the Lord - What though I trace");
	/* 	ACT I:    Scene 2 */
	SET_CDtt( 9, 00.44, "And see my Queen");
	SET_CDtt(10, 04.46, "Bless'd the day");
	SET_CDtt(11, 03.58, "Thou fair inhabitant - Welcome as the dawn of day");
	SET_CDtt(12, 03.22, "My blooming fair - Haste, Haste");
	SET_CDtt(13, 02.22, "When thou art absent - With thee th'unshelter'd more I'd tread");
	SET_CDtt(14, 03.20, "May no rash intruder");
	/* 	ACT II:   Scene 1: */
	SET_CDtt(15, 05.11, "From the censer");
	SET_CDtt(16, 05.10, "Prais'd be the Lord - When the sun");
	SET_CDtt(17, 03.41, "Great Prince - Thrice Bless'd");
	}
    if ( cdKey == AGRANT_COLLECTION ) { /* 1:09:09-22 */
	tocPtr->discPerformer = "Amy Grant";
	tocPtr->discTitle = "The Collection";
#     if !defined(SKIPSONGS_Amy_Grant)
	SET_CDtt( 1, 05.36, "Stay For Awhile");
	SET_CDtt( 2, 04.22, "Love Can Do");
	SET_CDtt( 3, 03.31, "Find a Way");
	SET_CDtt( 4, 04.11, "Everywhere I Go");
	SET_CDtt( 5, 04.11, "Angels");
	SET_CDtt( 6, 03.19, "Thy Word");
	SET_CDtt( 7, 03.08, "Emmanuel");
	SET_CDtt( 8, 03.59, "Where Do You Hide Your Heart");
	SET_CDtt( 9, 03.17, "Sing Your Praise to the Lord");
	SET_CDtt(10, 04.24, "In a Little While");
	SET_CDtt(11, 04.11, "El Shaddai");
	SET_CDtt(12, 03.16, "I Have Decided");
	SET_CDtt(13, 04.25, "Too Late");
	SET_CDtt(14, 04.24, "I'm Gonna Fly");
	SET_CDtt(15, 02.36, "All I Ever Have to Be");
	SET_CDtt(16, 04.06, "Father's Eyes");
	SET_CDtt(17, 06.11, "Ageless Medley");
#     endif
	}
    if ( cdKey == NGRIFFITH_OTHERVOICES ) { /* 1:02:19-27 */
	tocPtr->discPerformer = "Nanci Griffith";
	tocPtr->discTitle = "Other Voices | Other Rooms";
	tocPtr->discCatNum = "007559614642900";
#     if !defined(SKIPSONGS_Nanci_Griffith)
	SET_CDtt( 1, 03.57, "Across the Great Divide");
	SET_CDtt( 2, 02.42, "Woman of the Phoenix");
	SET_CDtt( 3, 04.30, "Tecumseh Valley");
	SET_CDtt( 4, 03.32, "Three Flights Up");
	SET_CDtt( 5, 05.17, "Boots of Spanish Leather");
	SET_CDtt( 6, 04.21, "Speed of the Sound of Loneliness");
	SET_CDtt( 7, 05.11, "From Clare to Here");
	SET_CDtt( 8, 03.16, "Can't Help but Wonder Where I'm Bound");
	SET_CDtt( 9, 02.53, "Do Re Mi");
	SET_CDtt(10, 03.00, "This Old Town");
	SET_CDtt(11, 03.46, "Comin' Down in the Rain");
	SET_CDtt(12, 02.40, "Ten Degrees and Getting Colder");
	SET_CDtt(13, 04.56, "Morning Song for Sally");
	SET_CDtt(14, 03.57, "Night Rider's Lament");
	SET_CDtt(15, 03.12, "Are You Tired of Me Darling");
	SET_CDtt(16, 03.19, "Turn Around");
	SET_CDtt(17, 01.48, "Wimoweh");
#     endif
	}
    if ( cdKey == HAPPYR_RSONGS ) { /* 1:04:51-07 */
	tocPtr->discPerformer = "Happy Rhodes";
	tocPtr->discTitle = "RhodeSongs";
#     if !defined(SKIPSONGS_Happy_Rhodes)
	SET_CDtt( 1, 04.35, "Feed the Fire");
	SET_CDtt( 2, 02.36, "The Wretches Gone Awry");
	SET_CDtt( 3, 04.13, "Ode");
	SET_CDtt( 4, 05.41, "I Say");
	SET_CDtt( 5, 05.32, "Save Our Souls  [acoustic version]");
	SET_CDtt( 6, 03.04, "The Revelation");
	SET_CDtt( 7, 03.43, "Because I Learn");
	SET_CDtt( 8, 03.40, "If So");
	SET_CDtt( 9, 04.12, "Given In");
	SET_CDtt(10, 03.31, "In Hiding  [acoustic version]");
	SET_CDtt(11, 04.44, "I Have a Heart");
	SET_CDtt(12, 03.46, "Ashes to Ashes  [acoustic cover]");
	SET_CDtt(13, 03.26, "Let Me Know, Love");
	SET_CDtt(14, 04.50, "Temporary and Eternal");
	SET_CDtt(15, 03.06, "Summer");
	SET_CDtt(16, 04.02, "Feed the Fire  [acoustic version]");
	SET_CDtt(17, 00.08, "Hey Pat?  Nevermind...");
#     endif
	}
    if ( cdKey == BJOEL_COMPLETEHITS_D3 ) { /* 1:16:18-70 */
	tocPtr->discPerformer = "Billy Joel";
	tocPtr->discTitle = "The Complete Hits Collection: 1973-1997  [disc 3]";
#     if !defined(SKIPSONGS_Billy_Joel)
	SET_CDtt( 1, 04.38, "Keeping the Faith");
	SET_CDtt( 2, 05.20, "An Innocent Man");
	SET_CDtt( 3, 04.12, "A Matter of Trust");
	SET_CDtt( 4, 04.06, "Baby Grand");
	SET_CDtt( 5, 05.01, "This Is The Time");
	SET_CDtt( 6, 04.04, "Leningrad");
	SET_CDtt( 7, 04.49, "We Didn't Start the Fire");
	SET_CDtt( 8, 04.25, "I Go To Extremes");
	SET_CDtt( 9, 03.38, "And So It Goes");
	SET_CDtt(10, 03.44, "The Downeaster Alexa");
	SET_CDtt(11, 04.28, "Shameless");
	SET_CDtt(12, 06.01, "All About Soul  [remix]");
	SET_CDtt(13, 03.35, "Lullabye (Goodnight, My Angel)");
	SET_CDtt(14, 04.12, "The River of Dreams");
	SET_CDtt(15, 03.53, "To Make You Feel My Love");
	SET_CDtt(16, 03.58, "Hey Girl");
	SET_CDtt(17, 06.12, "Light As the Breeze");
#     endif
	}
    if ( cdKey == EJOHN_GDBYEYBR_ULTRA ) { /* 1:16:21-66 */
	tocPtr->discPerformer = "Elton John";
	tocPtr->discTitle = "Goodbye Yellow Brick Road  [UltraDisc]";
#     if !defined(SKIPSONGS_Elton_John)
	SET_CDtt( 1, 11.10, "Funeral for a Friend/ Love Lies Bleeding");
	SET_CDtt( 2, 03.50, "Candle in the Wind");
	SET_CDtt( 3, 05.22, "Bennie and the Jets");
	SET_CDtt( 4, 03.13, "Goodbye Yellow Brick Road");
	SET_CDtt( 5, 02.23, "This Song Has No Title");
	SET_CDtt( 6, 04.00, "Grey Seal");
	SET_CDtt( 7, 03.39, "Jamaica JerkOff");
	SET_CDtt( 8, 05.59, "I've Seen That Movie Too");
	SET_CDtt( 9, 03.54, "Sweet Painted Lady");
	SET_CDtt(10, 04.24, "The Ballad of Danny Bailey (1909-34)");
	SET_CDtt(11, 05.01, "Dirty Little Girl");
	SET_CDtt(12, 05.09, "All The Girls Love Alice");
	SET_CDtt(13, 02.42, "Your Sister Can't Twist (But She Can Rock `n Roll)");
	SET_CDtt(14, 04.56, "Saturday Night's Alright for Fighting");
	SET_CDtt(15, 04.05, "Roy Rogers");
	SET_CDtt(16, 03.46, "Social Disease");
	SET_CDtt(17, 02.46, "Harmony");
#     endif
	}
    if ( cdKey == EJOHN_GDBYEYBR_POLY ) { /* 1:16:21-07 */
	tocPtr->discPerformer = "Elton John";
	tocPtr->discTitle = "Goodbye Yellow Brick Road  [Polydor]";
#     if !defined(SKIPSONGS_Elton_John)
	SET_CDtt( 1, 11.07, "Funeral for a Friend/ Love Lies Bleeding");
	SET_CDtt( 2, 03.50, "Candle in the Wind");
	SET_CDtt( 3, 05.23, "Bennie and the Jets");
	SET_CDtt( 4, 03.13, "Goodbye Yellow Brick Road");
	SET_CDtt( 5, 02.24, "This Song Has No Title");
	SET_CDtt( 6, 04.00, "Grey Seal");
	SET_CDtt( 7, 03.39, "Jamaica JerkOff");
	SET_CDtt( 8, 06.00, "I've Seen That Movie Too");
	SET_CDtt( 9, 03.54, "Sweet Painted Lady");
	SET_CDtt(10, 04.24, "The Ballad of Danny Bailey (1909-34)");
	SET_CDtt(11, 05.01, "Dirty Little Girl");
	SET_CDtt(12, 05.09, "All The Girls Love Alice");
	SET_CDtt(13, 02.42, "Your Sister Can't Twist (But She Can Rock `n Roll)");
	SET_CDtt(14, 04.55, "Saturday Night's Alright for Fighting");
	SET_CDtt(15, 04.08, "Roy Rogers");
	SET_CDtt(16, 03.43, "Social Disease");
	SET_CDtt(17, 02.47, "Harmony");
#     endif
	}
    if ( cdKey == EJOHN_GDBYEYBR_TCY ) { /* 1:16:23-07 */
	tocPtr->discPerformer = "Elton John";
	tocPtr->discTitle = "Goodbye Yellow Brick Road  [The Classic Years]";
	tocPtr->discCatNum = "073145281592700";
#     if !defined(SKIPSONGS_Elton_John)
	SET_CDtt( 1, 11.10, "Funeral for a Friend/ Love Lies Bleeding");
	SET_CDtt( 2, 03.49, "Candle in the Wind");
	SET_CDtt( 3, 05.24, "Bennie and the Jets");
	SET_CDtt( 4, 03.13, "Goodbye Yellow Brick Road");
	SET_CDtt( 5, 02.24, "This Song Has No Title");
	SET_CDtt( 6, 04.00, "Grey Seal");
	SET_CDtt( 7, 03.39, "Jamaica JerkOff");
	SET_CDtt( 8, 05.59, "I've Seen That Movie Too");
	SET_CDtt( 9, 03.55, "Sweet Painted Lady");
	SET_CDtt(10, 04.23, "The Ballad of Danny Bailey (1909-34)");
	SET_CDtt(11, 05.01, "Dirty Little Girl");
	SET_CDtt(12, 05.10, "All The Girls Love Alice");
	SET_CDtt(13, 02.42, "Your Sister Can't Twist (But She Can Rock `n Roll)");
	SET_CDtt(14, 04.54, "Saturday Night's Alright for Fighting");
	SET_CDtt(15, 04.08, "Roy Rogers");
	SET_CDtt(16, 03.43, "Social Disease");
	SET_CDtt(17, 02.47, "Harmony");
#     endif
	}
    if ( cdKey == EJOHN_TOBECONT_D3 ) { /* 1:14:49-52 */
	tocPtr->discPerformer = "Elton John";
	tocPtr->discTitle = "to be continued...  [disc 3]";
#     if !defined(SKIPSONGS_Elton_John)
	SET_CDtt( 1, 05.38, "Philadelphia Freedom");
	SET_CDtt( 2, 03.48, "One Day At A Time  [with John Lennon]");
	SET_CDtt( 3, 06.16, "Lucy In The Sky With Diamonds");
	SET_CDtt( 4, 03.42, "I Saw Her Standing There  [live] [with John Lennon]");
	SET_CDtt( 5, 03.45, "Island Girl");
	SET_CDtt( 6, 03.48, "Sorry Seems To Be The Hardest Word");
	SET_CDtt( 7, 04.31, "Don't Go Breaking My Heart  [with Kiki Dee]");
	SET_CDtt( 8, 03.34, "I Feel Like A Bullet (In The Gun Of Robert Ford)  [live]");
	SET_CDtt( 9, 03.58, "Ego");
	SET_CDtt(10, 06.40, "Song For Guy");
	SET_CDtt(11, 04.04, "Mama Can't Buy You Love");
	SET_CDtt(12, 00.54, "Cartier");
	SET_CDtt(13, 05.11, "Little Jeanie");
	SET_CDtt(14, 04.26, "Donner Pour Donner  [with Frace Gall]");
	SET_CDtt(15, 06.21, "Fanfare/ Chloe");
	SET_CDtt(16, 04.45, "The Retreat");
	SET_CDtt(17, 03.26, "Blue Eyes");
#     endif
	}
    if ( cdKey == EJOHN_LOVESONGS2 ) { /* 1:18:01-35 */
	tocPtr->discPerformer = "Elton John";
	tocPtr->discTitle = "Love Songs  [1995]";
#     if !defined(SKIPSONGS_Elton_John)
	SET_CDtt( 1, 05.08, "Sacrifice");
	SET_CDtt( 2, 03.50, "Candle in the Wind");
	SET_CDtt( 3, 04.46, "I Guess Why They Call it the Blues");
	SET_CDtt( 4, 05.49, "Don't Let the Sun Go Down on Me  [with George Michael]");
	SET_CDtt( 5, 03.50, "Sorry Seems to Be the Hardest Word");
	SET_CDtt( 6, 03.28, "Blue Eyes");
	SET_CDtt( 7, 03.56, "Daniel");
	SET_CDtt( 8, 04.54, "Nikita");
	SET_CDtt( 9, 04.03, "Your Song");
	SET_CDtt(10, 05.55, "The One");
	SET_CDtt(11, 06.46, "Someone Saved My Life Tonight");
	SET_CDtt(12, 03.34, "True Love");
	SET_CDtt(13, 04.02, "Can You Feel the Love Tonight");
	SET_CDtt(14, 04.51, "Circle of Life");
	SET_CDtt(15, 04.08, "Blessed");
	SET_CDtt(16, 03.54, "Please");
	SET_CDtt(17, 05.05, "Song for Guy");
#     endif
	}
    if ( cdKey == MOODY_THEBESTOF ) { /* 1:18:09-42 */
	tocPtr->discPerformer = "Moody Blues";
	tocPtr->discTitle = "The Best Of The Moody Blues";
	tocPtr->discCatNum = "073145358002200";
#     if !defined(SKIPSONGS_Moody_Blues)
	SET_CDtt( 1, 03.12, "Go Now");
	SET_CDtt( 2, 04.14, "Tuesday Afternoon (Forever Afternoon)");
	SET_CDtt( 3, 04.27, "Nights In White Satin");
	SET_CDtt( 4, 03.45, "Ride My See-Saw");
	SET_CDtt( 5, 03.32, "Voices In The Sky");
	SET_CDtt( 6, 05.46, "Question");
	SET_CDtt( 7, 02.54, "The Story In Your Eyes");
	SET_CDtt( 8, 06.07, "Isn't Life Strange");
	SET_CDtt( 9, 04.19, "I'm Just A Singer (In A Rock and Roll Band)");
	SET_CDtt(10, 03.40, "Blue Guitar");
	SET_CDtt(11, 05.30, "Steppin' In A Slide Zone");
	SET_CDtt(12, 04.33, "Forever Autumn");
	SET_CDtt(13, 05.17, "The Voice");
	SET_CDtt(14, 04.07, "Gemini Dream");
	SET_CDtt(15, 05.15, "Blue World");
	SET_CDtt(16, 04.52, "Your Wildest Dreams");
	SET_CDtt(17, 06.37, "I Know You're Out There Somewhere");
#     endif
	}
    if ( cdKey == RNEWMAN_FAUST ) { /* 0:58:30-17 */
	tocPtr->discPerformer = "Randy Newman";
	tocPtr->discTitle = "Faust";
	tocPtr->discCatNum = "007599456722800";
	SET_CDtt( 1, 04.45, "Glory Train");
	SET_CDtt( 2, 02.45, "Can't Keep a Good Man Down");
	SET_CDtt( 3, 02.42, "How Great Our Lord");
	SET_CDtt( 4, 02.28, "Best Little Girl");
	SET_CDtt( 5, 02.54, "Northern Boy");
	SET_CDtt( 6, 03.51, "Bless the Children of the World");
	SET_CDtt( 7, 03.30, "Gainesville");
	SET_CDtt( 8, 05.41, "Relax, Enjoy Yourself");
	SET_CDtt( 9, 03.28, "Life Has Been Good To Me");
	SET_CDtt(10, 03.20, "Little Island");
	SET_CDtt(11, 03.15, "The Man");
	SET_CDtt(12, 02.35, "My Hero");
	SET_CDtt(13, 02.31, "I Gotta Be Your Man");
	SET_CDtt(14, 04.26, "Feels Like Home");
	SET_CDtt(15, 04.16, "Bleeding All Over the Place");
	SET_CDtt(16, 02.41, "Sandman's Coming");
	SET_CDtt(17, 03.20, "Happy Ending");
	}
    if ( cdKey == MOLDFIELD_KILLFIELDS ) { /* 0:38:38-00 */
	tocPtr->discPerformer = "Mike Oldfield";
	tocPtr->discTitle = "The Killing Fields";
#     if !defined(SKIPSONGS_Mike_Oldfield)
	SET_CDtt( 1, 00.49, "Pran's Theme");
	SET_CDtt( 2, 02.11, "Requiem For A City");
	SET_CDtt( 3, 05.13, "Evacuation");
	SET_CDtt( 4, 01.41, "Pran's Theme 2");
	SET_CDtt( 5, 02.24, "Capture");
	SET_CDtt( 6, 04.47, "Execution");
	SET_CDtt( 7, 01.13, "Bad News");
	SET_CDtt( 8, 02.08, "Pran's Departure");
	SET_CDtt( 9, 01.16, "Worksite");
	SET_CDtt(10, 00.28, "The Year Zero");
	SET_CDtt(11, 01.22, "Blood Sucking");
	SET_CDtt(12, 00.34, "The Year Zero 2");
	SET_CDtt(13, 03.17, "Pran's Escape/ The Killing Fields");
	SET_CDtt(14, 02.03, "The Trek");
	SET_CDtt(15, 02.43, "The Boy's Burial/ Pran Sees the Red Cross");
	SET_CDtt(16, 01.46, "Good News");
	SET_CDtt(17, 04.41, "tude");
#     endif
	}
    if ( cdKey == MOLDFIELD_SONGSDE ) { /* 0:55:50-53 */
	tocPtr->discPerformer = "Mike Oldfield";
	tocPtr->discTitle = "The Songs of Distant Earth";
	tocPtr->discCatNum = "450998581020900";
#     if !defined(SKIPSONGS_Mike_Oldfield)
	SET_CDtt( 1, 01.24, "In the Beginning");
	SET_CDtt( 2, 04.58, "Let There Be Light");
	SET_CDtt( 3, 03.24, "Supernova");
	SET_CDtt( 4, 04.40, "Magellan");
	SET_CDtt( 5, 01.17, "First Landing");
	SET_CDtt( 6, 03.19, "Oceania");
	SET_CDtt( 7, 04.27, "Only Time Will Tell");
	SET_CDtt( 8, 02.10, "Prayer for the Earth");
	SET_CDtt( 9, 02.43, "Lament for Atlantis");
	SET_CDtt(10, 01.48, "The Chamber");
	SET_CDtt(11, 03.33, "Hibernaculum");
	SET_CDtt(12, 03.25, "Tubular World");
	SET_CDtt(13, 02.57, "The Shining Ones");
	SET_CDtt(14, 05.42, "Crystal Clear");
	SET_CDtt(15, 02.38, "The Sunken Forest");
	SET_CDtt(16, 05.50, "Ascension");
	SET_CDtt(17, 01.33, "A New Beginning");
#     endif
	}
    if ( cdKey == MOLDFIELD_SONGSDE_ENH ) { /* 1:10:00-48 */
	tocPtr->discPerformer = "Mike Oldfield";
	tocPtr->discTitle = "The Songs of Distant Earth  [enhanced version]";
#     if !defined(SKIPSONGS_Mike_Oldfield)
	SET_CDtt( 1, 01.24, "In the Beginning");
	SET_CDtt( 2, 04.58, "Let There Be Light");
	SET_CDtt( 3, 03.23, "Supernova");
	SET_CDtt( 4, 04.41, "Magellan");
	SET_CDtt( 5, 01.16, "First Landing");
	SET_CDtt( 6, 03.20, "Oceania");
	SET_CDtt( 7, 04.26, "Only Time Will Tell");
	SET_CDtt( 8, 02.10, "Prayer for the Earth");
	SET_CDtt( 9, 02.44, "Lament for Atlantis");
	SET_CDtt(10, 01.48, "The Chamber");
	SET_CDtt(11, 03.33, "Hibernaculum");
	SET_CDtt(12, 03.22, "Tubular World");
	SET_CDtt(13, 03.00, "The Shining Ones");
	SET_CDtt(14, 05.42, "Crystal Clear");
	SET_CDtt(15, 02.38, "The Sunken Forest");
	SET_CDtt(16, 05.49, "Ascension");
	SET_CDtt(17, 01.37, "A New Beginning");
#     endif
	}
    if ( cdKey == QUEEN_GREATEST_HOL ) { /* 0:59:21-07 */
	tocPtr->discPerformer = "Queen";
	tocPtr->discTitle = "Greatest Hits  [Hollywood]";
	tocPtr->discCatNum = "007559612652600";
#     if !defined(SKIPSONGS_Queen)
	SET_CDtt( 1, 02.02, "We Will Rock You");
	SET_CDtt( 2, 03.01, "We Are the Champions");
	SET_CDtt( 3, 03.37, "Another One Bites the Dust");
	SET_CDtt( 4, 03.01, "Killer Queen");
	SET_CDtt( 5, 04.57, "Somebody to Love");
	SET_CDtt( 6, 04.17, "Fat Bottomed Girls");
	SET_CDtt( 7, 03.02, "Bicycle Race");
	SET_CDtt( 8, 02.52, "You're My Best Friend");
	SET_CDtt( 9, 02.44, "Crazy Little Thing Called Love");
	SET_CDtt(10, 04.14, "Now I'm Here");
	SET_CDtt(11, 03.32, "Play the Game");
	SET_CDtt(12, 02.48, "Seven Seas of Rhye");
	SET_CDtt(13, 04.34, "Body Language");
	SET_CDtt(14, 03.49, "Save Me");
	SET_CDtt(15, 03.31, "Don't Stop Me Now");
	SET_CDtt(16, 02.55, "Good Old Fashioned Lover Boy");
	SET_CDtt(17, 04.23, "I Want to Break Free");
#     endif
	}
    if ( cdKey == QUEEN_CLASSIC_HOL ) { /* 1:14:22-47 */
	tocPtr->discPerformer = "Queen";
	tocPtr->discTitle = "Classic Queen  [Hollywood]";
	tocPtr->discCatNum = "007559613112400";
#     if !defined(SKIPSONGS_Queen)
	SET_CDtt( 1, 04.25, "A Kind of Magic");
	SET_CDtt( 2, 05.56, "Bohemian Rhapsody");
	SET_CDtt( 3, 04.03, "Under Pressure  [with David Bowie]");
	SET_CDtt( 4, 03.41, "Hammer to Fall");
	SET_CDtt( 5, 02.15, "Stone Cold Crazy");
	SET_CDtt( 6, 04.29, "One Year of Love");
	SET_CDtt( 7, 05.48, "Radio Ga Ga");
	SET_CDtt( 8, 04.24, "I'm Going Slightly Mad");
	SET_CDtt( 9, 04.02, "I Want it All");
	SET_CDtt(10, 03.45, "Tie Your Mother Down");
	SET_CDtt(11, 04.25, "The Miracle");
	SET_CDtt(12, 04.15, "These are the Days of Our Lives");
	SET_CDtt(13, 04.38, "One Vision");
	SET_CDtt(14, 03.46, "Keep Yourself Alive");
	SET_CDtt(15, 04.39, "Headlong");
	SET_CDtt(16, 05.15, "Who Wants to Live Forever");
	SET_CDtt(17, 04.34, "The Show Must Go On");
#     endif
	}
    if ( cdKey == JRIVERS_ANTHOLOGY_D2 ) { /* 1:01:07-37 */
	tocPtr->discPerformer = "Johnny Rivers";
	tocPtr->discTitle = "Anthology, 1964-1977  [disc 2]";
	SET_CDtt( 1, 03.52, "Summer Rain");
	SET_CDtt( 2, 03.35, "Look To Your Soul");
	SET_CDtt( 3, 03.26, "Brother, Where Are You");
	SET_CDtt( 4, 03.30, "Going Back to Big Sur");
	SET_CDtt( 5, 05.39, "Whiter Shade of Pale");
	SET_CDtt( 6, 03.21, "These Are Not My People");
	SET_CDtt( 7, 03.17, "City Ways");
	SET_CDtt( 8, 03.22, "You Better Move On");
	SET_CDtt( 9, 03.18, "Muddy River");
	SET_CDtt(10, 04.44, "Into the Mystic");
	SET_CDtt(11, 03.32, "Fire and Rain");
	SET_CDtt(12, 02.54, "Sea Cruise");
	SET_CDtt(13, 03.14, "Rockin' Pneumonia - Boogie Woogie Flu");
	SET_CDtt(14, 02.48, "Blue Suede Shoes");
	SET_CDtt(15, 02.58, "Help Me Rhonda");
	SET_CDtt(16, 03.32, "Outside Help");
	SET_CDtt(17, 04.03, "Swayin' To The Music (Slow Dancin')");
	}
    if ( cdKey == TDREAM_TANGENTS_D4 ) { /* 1:13:01-62 */
	tocPtr->discPerformer = "Tangerine Dream";
	tocPtr->discTitle = "Tangents  [disc 4]";
#     if !defined(SKIPSONGS_Tangerine_Dream)
	SET_CDtt( 1, 04.10, "Going West");
	SET_CDtt( 2, 03.22, "The Dream is Always...");
	SET_CDtt( 3, 03.11, "Alien Goodbye");
	SET_CDtt( 4, 03.06, "The Call");
	SET_CDtt( 5, 04.58, "The Run");
	SET_CDtt( 6, 04.03, "Betrayal");
	SET_CDtt( 7, 03.30, "Rainbirds Move");
	SET_CDtt( 8, 05.33, "Creation");
	SET_CDtt( 9, 04.17, "Charly the Kid");
	SET_CDtt(10, 03.30, "The Journey");
	SET_CDtt(11, 05.18, "Scrap Yard");
	SET_CDtt(12, 04.44, "Dirty Cross Roads");
	SET_CDtt(13, 03.35, "Search");
	SET_CDtt(14, 05.07, "Highway Patrol");
	SET_CDtt(15, 03.12, "Grind");
	SET_CDtt(16, 05.12, "Risky Business");
	SET_CDtt(17, 06.11, "Beach Theme");
#     endif
	}
    if ( cdKey == MIDGEURE_VERYBEST ) { /* 1:12:13-25 */
	tocPtr->discPerformer = "Midge Ure";
	tocPtr->discTitle = "If I was: the very best of Midge Ure & Ultravox";
	tocPtr->discCatNum = "009463219952200";
	SET_CDtt( 1, 05.20, "If I Was");
	SET_CDtt( 2, 04.03, "No Regrets");
	SET_CDtt( 3, 03.08, "Love's Great Adventure");
	SET_CDtt( 4, 05.02, "Dear God");
	SET_CDtt( 5, 04.06, "Cold, Cold Heart");
	SET_CDtt( 6, 04.39, "Vienna");
	SET_CDtt( 7, 04.21, "Call of the Wild");
	SET_CDtt( 8, 03.59, "After a Fashion");
	SET_CDtt( 9, 04.11, "Dancing With Tears in My Eyes");
	SET_CDtt(10, 05.09, "All Fall Down");
	SET_CDtt(11, 03.20, "Yellow Pearl");
	SET_CDtt(12, 03.48, "Fade to Grey");
	SET_CDtt(13, 03.44, "Reap the Wild Wind");
	SET_CDtt(14, 03.40, "Answers to Nothing");
	SET_CDtt(15, 03.48, "Do They Know It's Christmas?");
	SET_CDtt(16, 04.10, "That Certain Smile");
	SET_CDtt(17, 05.43, "The Man Who Sold the World");
	}
    if ( cdKey == U2_RATTLEANDHUM ) { /* 1:12:29-20 */
	tocPtr->discPerformer = "U2";
	tocPtr->discTitle = "Rattle and Hum";
	tocPtr->discCatNum = "007567910032500";
#     if !defined(SKIPSONGS_U2)
	SET_CDtt( 1, 03.07, "Helter Skelter");
	SET_CDtt( 2, 03.06, "Van Dieman's Land");
	SET_CDtt( 3, 02.59, "Desire");
	SET_CDtt( 4, 06.23, "Hawkmoon 269");
	SET_CDtt( 5, 04.24, "All Along the Watchtower");
	SET_CDtt( 6, 05.54, "I Still Haven't Found What I'm Looking For");
	SET_CDtt( 7, 00.38, "Freedom for My People");
	SET_CDtt( 8, 05.50, "Silver and Gold");
	SET_CDtt( 9, 04.27, "Pride (In the Name of Love)");
	SET_CDtt(10, 03.50, "Angel of Harlem");
	SET_CDtt(11, 06.24, "Love Rescue Me");
	SET_CDtt(12, 04.16, "When Love Comes to Town");
	SET_CDtt(13, 05.03, "Heartland");
	SET_CDtt(14, 03.16, "God Part II");
	SET_CDtt(15, 00.43, "The Star Spangled Banner");
	SET_CDtt(16, 05.37, "Bullet the Blue Sky");
	SET_CDtt(17, 06.30, "All I Want is You");
#     endif
	}
    if ( cdKey == VAR_T_COMETOGETHER ) { /* 0:55:56-07 */
	tocPtr->discPerformer = "Various Artists/ Tributes";
	tocPtr->discTitle = "Come Together: America Salutes the Beatles";
	SET_CDtt( 1, 02.43, "I'll Follow the Sun  [David Ball]");
	SET_CDtt( 2, 03.17, "Something  [Tanya Tucker]");
	SET_CDtt( 3, 02.49, "One After 909  [Willie Nelson]");
	SET_CDtt( 4, 03.51, "The Long and Winding Road  [John Berry]");
	SET_CDtt( 5, 04.05, "Come Together  [Delbert McClinton]");
	SET_CDtt( 6, 02.56, "If I Fell  [Sammy Kershaw]");
	SET_CDtt( 7, 04.13, "Let It Be  [Collin Raye]");
	SET_CDtt( 8, 03.57, "We Can Work It Out  [Phil Keaggy & PFR]");
	SET_CDtt( 9, 03.37, "Yesterday  [Billy Dean]");
	SET_CDtt(10, 02.24, "Can't Buy Me Love  [Shenandoah]");
	SET_CDtt(11, 03.06, "Nowhere Man  [Randy Travis]");
	SET_CDtt(12, 03.37, "Oh! Darling  [Huey Lewis]");
	SET_CDtt(13, 02.17, "Help!  [Little Texas]");
	SET_CDtt(14, 03.01, "In My Life  [Susan Ashton & Gary Chapman]");
	SET_CDtt(15, 03.44, "Get Back  [Steve Wariner]");
	SET_CDtt(16, 03.52, "All My Loving  [Suzy Bogguss & Chet Atkins]");
	SET_CDtt(17, 02.25, "Paperback Writer  [Kris Kristofferson]");
	}
    if ( cdKey == VAR_B_EARTHRISE ) { /* 1:14:28-25 */
	tocPtr->discPerformer = "Various Artists/ Benefits";
	tocPtr->discTitle = "Earthrise: The Rainforest Album";
	tocPtr->discCatNum = "007567718302800";
	SET_CDtt( 1, 04.38, "I Still Haven't Found What I'm Looking For  [U2]");
	SET_CDtt( 2, 04.48, "Look At Us Now  [Joe Walsh]");
	SET_CDtt( 3, 04.13, "How Many People  [Paul McCartney]");
	SET_CDtt( 4, 03.36, "Under African Skies  [Paul Simon]");
	SET_CDtt( 5, 03.03, "I'm Still Standing  [Elton John]");
	SET_CDtt( 6, 04.05, "It's the End of the World as We Know It (And I Feel Fine)  [REM]");
	SET_CDtt( 7, 04.02, "Yes We Can  [Artists United for Nature]");
	SET_CDtt( 8, 03.54, "Fragile  [Sting]");
	SET_CDtt( 9, 04.29, "Crazy  [Seal]");
	SET_CDtt(10, 05.55, "Don't Give Up  [Peter Gabriel & Kate Bush]");
	SET_CDtt(11, 05.50, "Wake Me Up On Judgement Day  [Steve Winwood]");
	SET_CDtt(12, 04.07, "Walk of Life  [Dire Straits]");
	SET_CDtt(13, 04.55, "Spirit of the Forest  [Spirit of the Forest]");
	SET_CDtt(14, 04.50, "The Brazilian  [Genesis]");
	SET_CDtt(15, 02.49, "Is This The World We Created  [Queen]");
	SET_CDtt(16, 04.08, "Saltwater  [Julian Lennon]");
	SET_CDtt(17, 05.04, "Here Comes the Rain Again  [Eurythmics]");
	}
}
